PDA

View Full Version : Overture SE won't install on OS-X!



audiopHoBic
06-05-2004, 04:32 AM
Hey all,

Finally got round to trying out the bundled GPO Overture SE on my powerbook - double clicked on the installer, agreed to everything then get a box saying "Please select package before pressing install". Then it stops.

(This is OS X 10.3.4 btw) anyone any ideas?

Cheers!


Andy

wargum
06-30-2004, 02:44 PM
Hey all,

Finally got round to trying out the bundled GPO Overture SE on my powerbook - double clicked on the installer, agreed to everything then get a box saying "Please select package before pressing install". Then it stops.

(This is OS X 10.3.4 btw) anyone any ideas?

Cheers!


Andy

I have the same problem! It is Overture 3.5.1, btw. OS X version is 10.3.4, running on my eMac. Any suggestions? :confused:

Gil
07-01-2004, 03:01 PM
Hi!
I have Mac OS X.3.4 and I installed sucessfully Overture SE 3.5.1. Did you try to download and install the update 3.6?
Else, you can try opening the application (control-click on the application) and look if you can lauch directly into one of the enclosed folder.
Hope that helps.
Gil.

geniesoft
07-06-2004, 11:56 AM
There was a batch of disks that had the wrong Overture SE installation file on it. If you send an Email to support@geniesoft.com about this, they will send you the correct installation file.

Don Williams
GenieSoft


Hey all,

Finally got round to trying out the bundled GPO Overture SE on my powerbook - double clicked on the installer, agreed to everything then get a box saying "Please select package before pressing install". Then it stops.

(This is OS X 10.3.4 btw) anyone any ideas?

Cheers!


Andy